 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1817px;
}

.u-section-1 .u-text-1 {
  margin: 131px 621px 0 44px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 167px -22px 0 auto;
}

.u-section-1 .u-list-1 {
  margin: 102px 0 0;
}

.u-section-1 .u-repeater-1 {
  min-height: 375px;
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/photo-1635424824800-692767998d07.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  background-image: url("images/photo-1633759593085-1eaeb724fc88.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  background-image: url("images/photo-1643225523483-e2c434191bba.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 13px auto 0;
}

.u-section-1 .u-list-2 {
  grid-template-rows: repeat(1, auto);
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 435px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-1 .u-image-4 {
  height: 403px;
  margin-top: 0;
  margin-bottom: -8px;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-1 .u-image-5 {
  height: 403px;
  margin-top: 0;
  margin-bottom: -8px;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-1 .u-image-6 {
  height: 403px;
  margin-top: 0;
  margin-bottom: -8px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 465px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 309px;
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-gap: 0px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 359px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-1 .u-image-4 {
    height: 319px;
  }

  .u-section-1 .u-image-5 {
    height: 319px;
  }

  .u-section-1 .u-image-6 {
    height: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 245px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 710px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(2, 50%);
    min-height: 825px;
    grid-auto-columns: 50%;
  }

  .u-section-1 .u-image-4 {
    height: 378px;
  }

  .u-section-1 .u-image-5 {
    height: 378px;
  }

  .u-section-1 .u-image-6 {
    height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1931px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 65px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 655px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    height: 655px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    height: 655px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1831px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 403px;
  }

  .u-section-1 .u-image-5 {
    height: 403px;
  }

  .u-section-1 .u-image-6 {
    height: 403px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1363px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 64px 55px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 -12px 60px auto;
}

.u-section-2 .u-image-1 {
  min-height: 608px;
  background-image: url("images/photo-1635424709845-3a85ad5e1f5e.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-image-2 {
  min-height: 304px;
  background-image: url("images/photo-1632759145351-1d592919f522.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 304px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1257px;
  }

  .u-section-2 .u-text-2 {
    width: 659px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 501px;
  }

  .u-section-2 .u-image-2 {
    min-height: 251px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2007px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 767px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1719px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 575px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 289px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-image-2 {
    min-height: 182px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 824px;
}

.u-section-3 .u-text-1 {
  margin: 161px 10px 0 694px;
}

.u-section-3 .u-image-1 {
  width: 607px;
  height: 607px;
  background-image: url("images/photo-1580775815403-931167518e08.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -137px auto 0 88px;
}

.u-section-3 .u-shape-1 {
  width: 117px;
  height: 117px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -129px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: -384px 0 60px 704px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 476px;
    margin-right: 0;
    margin-left: 504px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -452px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 604px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 408px;
    margin-left: 284px;
  }

  .u-section-3 .u-image-1 {
    width: 573px;
    height: 573px;
    margin-top: -444px;
    margin-left: 54px;
  }

  .u-section-3 .u-shape-1 {
    width: 143px;
    height: 143px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 384px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 404px;
    margin-left: 104px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -440px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 105px;
    height: 105px;
    margin-top: -62px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 204px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 345px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -420px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 138px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 4px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 865px;
}

.u-section-4 .u-shape-1 {
  height: 575px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  width: 697px;
  height: 697px;
  background-image: url("images/photo-1740825961434-e9287638592b.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -497px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-group-1 {
  width: 570px;
  min-height: 498px;
  height: auto;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -507px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 55px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 936px;
  }

  .u-section-4 .u-image-1 {
    width: 639px;
    height: 639px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 486px;
    margin-top: -356px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1016px;
  }

  .u-section-4 .u-shape-1 {
    height: 544px;
  }

  .u-section-4 .u-image-1 {
    width: 621px;
    height: 621px;
    margin-top: -467px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -240px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 978px;
  }

  .u-section-4 .u-shape-1 {
    height: 417px;
  }

  .u-section-4 .u-image-1 {
    width: 456px;
    height: 456px;
    margin-top: -340px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 402px;
    min-height: 527px;
    margin-top: -159px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 896px;
  }

  .u-section-4 .u-shape-1 {
    height: 357px;
  }

  .u-section-4 .u-image-1 {
    width: 313px;
    height: 313px;
    margin-top: -280px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 284px;
    margin-top: -98px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1506px;
}

.u-section-5 .u-image-1 {
  width: 736px;
  height: 736px;
  background-image: url("images/photo-1625512208347-8b6e3423b174.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 111px 0 auto;
}

.u-section-5 .u-text-1 {
  margin: -85px auto 0 41px;
}

.u-section-5 .u-shape-1 {
  width: 146px;
  height: 146px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 237px 276px 0 auto;
}

.u-section-5 .u-list-1 {
  width: 1041px;
  margin: -205px auto 51px;
}

.u-section-5 .u-repeater-1 {
  min-height: 573px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-5 .u-text-2 {
  margin: 13px 10px 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-5 .u-text-3 {
  margin: 13px 10px 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 20px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-5 .u-text-4 {
  margin: 13px 10px 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --radius: 20px;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-5 .u-text-5 {
  margin: 13px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    width: 728px;
    height: 728px;
    margin-top: -26px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -884px;
  }

  .u-section-5 .u-shape-1 {
    width: 120px;
    height: 120px;
    margin-top: 1122px;
    margin-right: 198px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-top: -259px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 517px;
    grid-gap: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-5 .u-image-1 {
    width: 560px;
    height: 560px;
    margin-top: -101px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -502px;
  }

  .u-section-5 .u-shape-1 {
    width: 99px;
    height: 99px;
    margin-top: 929px;
    margin-right: 98px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    margin-top: -482px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-5 .u-image-1 {
    width: 448px;
    height: 448px;
    margin-top: -143px;
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: -200px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 739px;
    margin-right: 137px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: -420px;
    margin-bottom: 51px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-5 .u-image-1 {
    width: 315px;
    height: 315px;
    margin-top: -220px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 261px;
  }

  .u-section-5 .u-shape-1 {
    width: 88px;
    height: 88px;
    margin-top: 442px;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: -604px;
    margin-bottom: -80px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/photo-1678787945693-d1da9aa84789.jpeg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 455px;
}

.u-section-6 .u-text-1 {
  font-style: normal;
  font-weight: 700;
  text-transform: none;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 17px 550px 0 94px;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  margin: 49px 550px 60px 94px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -109px;
    margin-right: 443px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 444px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: -18px;
    margin-right: 223px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 472px;
    margin-right: 43px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 147px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}